#font{
	color: #363636;
	font-size: 10pt;
	line-height: 120%;
}
#fontl{
	color: #363636;
	font-size: 11pt;
	line-height: 120%;
}
#fontll{
	color: #363636;
	font-size: 14pt;
	line-height: 120%;
}
#fontllred{
	color: #FF0000;
	font-size: 18pt;
	line-height: 120%;
}
.font{
	color: #363636;
	font-size: 10pt;
	line-height: 120%;
}
.fontl{
	color: #363636;
	font-size: 11pt;
	line-height: 120%;
}
.fontll{
	color: #363636;
	font-size: 14pt;
	line-height: 120%;
}
.fontllred{
	color: #FF0000;
	font-size: 18pt;
	line-height: 120%;
}
.fwb {
	font-weight: bold;
}
a#menu1:link{ text-decoration: underline; color: #024575; }
a#menu1:visited{ text-decoration: underline; color: #024575; }
a#menu1:hover{ 
	text-decoration: none;
	color: #F57710;
}
a#menu2:link{ text-decoration: underline; color: #363636; }
a#menu2:visited{ text-decoration: underline; color: #363636; }
a#menu2:hover{ 
	text-decoration: none;
	color: #F26A07;
}
a#menu3:link{ text-decoration: underline; color: #5259B3; }
a#menu3:visited{ text-decoration: underline; color: #5259B3; }
a#menu3:hover{ 
	text-decoration: none;
	color: #F26A07;
}
a#menu4:link{ text-decoration: underline; color: #363636; }
a#menu4:visited{ text-decoration: underline; color: #363636; }
a#menu4:hover{ 
	text-decoration: none;
	color: #FB9405;
}
